@charset "UTF-8";
/* CSS Document */

body {background-color:#fff }
#logo { width: 250px; margin-bottom: 0px; z-index:1000; padding-top:50px;} 
#nav { margin-left:300px; width: 250px;   } 

#intro { margin-top:75px; margin-left:75px; margin-right:auto; margin-bottom:75px;}
#message {margin left:200px;font-family:Verdana, Geneva, sans-serif; color:#999; font-size:10px;}

#projectsummary { margin-left:30px; margin-right:30px; padding-top:30px; width 900px; background-color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:small; color:#007095 }
#galleryimage { background-color:#FFF; width: 410px; float: right; margin-left: 25px; margin-bottom: 20px; margin-top: 30px;  }
#projectinfo { background-color:#FFF; width: 350px; float: left; margin-left: 60px;  margin-top: 30px; margin-bottom:40px; }
#allcontent { width: 875px; background-color:#fff; margin-right:auto; margin-left:auto; }
#aboutimage { width: 360px; float: right; margin-right: 30px; margin-bottom: 60px; margin-top: 30px } 
#footer {background-color:#FFF; width: 910px;  margin-left: 0px;  padding-bottom:15px; padding-left:15px;}
#contact {margin-top: 100px; margin-right: 20px; float: right; }
#copy { background-color:#FFF; width: 350px; float: left; margin-left: 100px; }
#rightcopy { background-color:#FFF; width: 300px; float: right; margin-right: 25px; }	
a.message {display:none }
#footer_nav { margin-left:390px;}
#footer_copy { margin-left: 25px; float:left; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:small; color:#007095 }
#largeposter { padding-bottom:30px} 
th { font-size: 12px; font-weight:lighter; padding-bottom:10px; }	
td { padding: 5px;} 


h1 { font-family:Verdana, Geneva, sans-serif; font-size:large; font-weight:lighter; color:#fff }
h2 { font-family:Verdana, Geneva, sans-serif; font-size:medium; font-weight:lighter; color:#C1272D }
h3 { font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:lighter; color:#C1272D }
p {  background-color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; color:#FFF; font-size:13px; }

a. { color:#666;}

